<?xml version="1.0" standalone="yes"?>
<skill id="46922">
  <title><![CDATA[4.5 Adat törlése vagy eltávolítása egy cellából]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Jelölje ki azokat a mezőket vagy cellákat, amelyekben az eltávolítandó adatok vannak.]]></text>
      <img_name>Images/46922_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Nyomja meg a <B>Delete </B>billentyűt.]]></text>
      <img_name>Images/46922_1.jpg</img_name>
    </step>
  </steps>
</skill>